#slideshow 
{
    display:none;
    }
    
#slideshow span 
{
    display:none
    }
    
#slideshowwrapper 
{
    width:198px; 
    margin: 0; 
    display:block; 
    float: right;
    padding:0;
    margin-bottom: -120px;
    }
    
    
#fullsize 
{
    position:relative; 
    width:198px; 
    height:206px; 
    padding:0px;
    }
    
#slideshowimage 
{
    width: 198px;
    height: 187px;
    background: #fff;
    }
    
#slideshowimage img 
{
    position:absolute; 
    z-index:25; 
    width:auto; 
    left:0;
    visibility:hidden;
}
